CREATE TABLE MIG_CONDITIONS 
(
		[guid] VARCHAR(36) NOT NULL,
		cnum INT NOT NULL,
		anor INT NOT NULL,
		open_br INT NOT NULL,
		keyn VARCHAR(60) NOT NULL,
		oper INT NOT NULL,
		valu VARCHAR(255) NOT NULL,
		clos_br INT NOT NULL,
		updt DATETIME2  NOT NULL,
 CONSTRAINT PK_MIG_CONDITIONS PRIMARY KEY 
 (
	[guid], 
	cnum
 )
)

